» Ubuntu » Пакеты

Error

two or more packages specified (xsmc-calc natty)